curl --request GET \
--url https://api.myscalev.com/v3/bundles/{bundle_id}/bundle-price-options \
--header 'Authorization: Bearer <token>'{
"data": [
{
"bundle_id": 123,
"id": 123,
"name": "<string>",
"price": 123,
"price_bt": 123,
"slug": "<string>",
"stores": [
{
"custom_domain": {
"full_url": "<string>",
"id": 123,
"is_verified": true
},
"id": 123,
"name": "<string>"
}
],
"unique_id": "<string>"
}
],
"is_paginated": true,
"has_next": false,
"last_id": 99,
"page_size": 25
}Requires the bundle:list machine scope. Retrieves a paginated list of bundle price options associated with a specific bundle. The data is sorted by id in descending order and cannot be changed. Uses cursor-based pagination with default page size of 25 and maximum of 25.
curl --request GET \
--url https://api.myscalev.com/v3/bundles/{bundle_id}/bundle-price-options \
--header 'Authorization: Bearer <token>'{
"data": [
{
"bundle_id": 123,
"id": 123,
"name": "<string>",
"price": 123,
"price_bt": 123,
"slug": "<string>",
"stores": [
{
"custom_domain": {
"full_url": "<string>",
"id": 123,
"is_verified": true
},
"id": 123,
"name": "<string>"
}
],
"unique_id": "<string>"
}
],
"is_paginated": true,
"has_next": false,
"last_id": 99,
"page_size": 25
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the last item from the previous page. Used for cursor-based pagination.
Number of items to return per page. Default is 25, maximum is 25.
x <= 25Bundle price options list